{
    "build": {
        "builder-revision": "2ce7349edc6f726ecc8bdeab2dd6d871f4a2886e",
        "date": "Thu Jul 11 11:58:49 UTC 2024",
        "git-revision": "f3f5bd33fcf69943cdfc8e41c298cb64686ecc57",
        "id": "262219885"
    },
    "fixed-issues": [
        "LPD-18455","LPD-19203","LPD-21831","LPD-21860","LPD-22144","LPD-22494","LPD-22559","LPD-25247","LPD-25440","LPP-53864"
    ],
    "patch": {
        "id": "268"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.5"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal-war/speedwell-theme.war",
            "checksum": "1da30a6b4aec3b4973fddb215797a7fb98015abe4cd8c0393c463484f036f474"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/minium-theme.war",
            "checksum": "bc040f2d2f6d846149a0660698b7a9ccca891f7ab6bc4715530c34a030639b55"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/dialect-theme.war",
            "checksum": "e14d9ff7defecd414961a61b69e73c0cb835f52b5b69fe229a827426d78ad93a"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/admin-theme.war",
            "checksum": "bbc415acba0357fa698ddb4f72b129f8c87e0a320ac51eefb6a0ed193399e5dc"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/classic-theme.war",
            "checksum": "c97d0f3fcf987aa7d6ebf43ce87d10d73cdabba9844bfaa9efd9682b38bdca00"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "169c1f07fb74f5acfa029e6861b34ea36774659626b58ee32a99c821f6579aa6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.web.jar",
            "checksum": "d928483923af24e580f169f4da619a2853038a2c197cad93966da8d3f844bcca"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.page.template.service.jar",
            "checksum": "2b7ae566a6271d91c478cfcbdb6ba0104784ee452796e68a117dad1b3b8204cc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "6c13e5ea528976f59f38666c1641151cafe67d5f5288a3bb44518a6b6dcd542e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.template.service.jar",
            "checksum": "f0a84dd4bbc86a3b3eaff780c7981376670c322d9d17ac9fed2260dcce8b3293"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "a7c9f51f062f9d2f8c6f15bb2d3892634980718bbc2690d8b647d2fd7478cbbb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "ef3ad5005769ef27f0323fb912852bf379e7051c99e8dec6882bb473892b68e5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "fe60387ff183320f4daf2f368dd032a9ace715ba32d380f4cdebc281a98a1ec2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.adaptive.media.image.content.transformer.backwards.compatibility.jar",
            "checksum": "8ec783bde2b28edcbf4da89f10d5bad438a3c10cdac86b5eb2a60301bb76a06e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.service.jar",
            "checksum": "a5545e62fc4723a34f9218ae063c239b9e5cd301a50d1bb96f1c5b12044c11dc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "703b59c6d2b4d4508aeb14f7656ac4c031ecb2ec58a9a28747174780b4ba45ba"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "8d7d7750e3952fb7e4cb55b16b92a6415edea6c90351d8204f8cf62871799850"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.impl.jar",
            "checksum": "5f10c485a067a038d1bda56c69af930680dba1c9f96a0db696a78e1df3159c51"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.friendly.url.service.jar",
            "checksum": "a73657126da24e9e2ce5a8523d09aaa61e9de7dce020c3338c5c5524a093a22c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "8d02f11b27b97a89fecbfc8e43fc12234056bfcb4bd5b70f355789b235d1c209"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "a3e787614146945155a89069e4ddf845bfba536854335c38056c8ea1724567b1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "fe4dc614217a68d7b7b9d0662c5e1e9a74f8461643ce45ef466e116d62430aa3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "0bf8d4bb3ab481f3bec09af93aaf135c2e60d26efe51eafc6a7af97ebd4ed678"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "1980d442db06415a230beb0651bfea962b03f4c054cd611dbc88742c91b91f7d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "1b7f30f60cb55fad035b467ef1f90faabfd45b6888b0478ec61236112302d111"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "ff0b64f3f8b0e7715ca2c8a19f8f16518b0c7ab24c6d89d5e613319b3aded669"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.cookies.banner.web.jar",
            "checksum": "6844cb743b9a3dbb6df9a204b185d5a9ead6733c1628e6d52fad169a454d9094"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "f684a8ef99048d31a71a8d65c02ba163e70363600180195bdb5fe5e6c2c74166"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.api.jar",
            "checksum": "b9f57653334cd8a9fba7d7f99a1bd397f89361caf1cbd6d4965f9c392793b715"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.exportimport.service.jar",
            "checksum": "96302f44eacd7837278542951d23e1ee7893cc078218829293e9d8787a35d4fd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "691bd0060e1bfb992c7ceed3a7e756f4671e40878f43d66200d06f75824d4a66"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "8d0f06b9d2c8262ecd7ae56d178fc47a93ed53faff5f6ebdb2eb10e2f7d191cf"
        }
    ],
    "removed" :[
    ]
}
